lmmp.net
当前位置:首页 >> 我的世界正版安装了1.13和1.12.2为什么1.12.2的那... >>

我的世界正版安装了1.13和1.12.2为什么1.12.2的那...

有时候界面并不会显示所有mod,你可以去游戏内查看如果没有再看看mod版本是否兼容

的确有一些模组可以不用API支持,比如CustomSkinLoader(万用皮肤模组)就有5种安装方法。 可以看看这张图片

百度链接:https://pan.baidu.com/s/1rLOAt4uhwGedWm5QfuKJqg 望采纳~

跟以前一样

嗯,只需optifine就好了。打开.minecraft文件夹,看看有没有shaderspack文件夹,把光影包放进去,进入游戏,点开视频设置,找到光影,选择就好啦。如有帮助,采纳一下哦~

什么FORGE有问题 这都汉化了你就按照他说的做不就好了吗

和以前版本一样,找到.minecraft>bin>minecraft.jar,用winrar打开然后打开你要的mod,里面有很多.class文件(也许还有别的),全部拷出来到minecraft.jar里面,就算安装完啦!有些mod需要(或者建议)使用forge或者modloader或者其他api安装。如果是...

首先要有光影核心。安装后,你的.minecraft里会有一个s开头的文件夹。把光影弄进去就可以了

这个问题你回答了两遍诶。。。 不用这么着急的,如果有人擅长这个问答想必会主动来回答的 如果长时间没有答上来说明问答比较复杂,这时你可以转移一些论坛的高级问答区来进行问答

点击那个“...”选择.minecraft路径后安装

网站首页 | 网站地图
All rights reserved Powered by www.lmmp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com